Artigos Blog



Intel adverte os usuários para não instalar seus Patches Meltdown e Spectre

Não instale os patches da Intel para vulnerabilidades de chips Specter e Meltdown.

A Intel informou na segunda-feira que você deve parar de atualizar suas versões atuais dos patches de Specter / Meltdown, que o criador do Linux Linus Torvalds chama de “lixo total completo”.

Specter e Meltdown são vulnerabilidades de segurança divulgadas pelos pesquisadores no início deste mês em muitos processadores da Intel, ARM e AMD usados em PCs modernos, servidores e smartphones (entre outros dispositivos), permitindo que os invasores roubassem suas senhas, chaves de criptografia e outras informações privadas .

Desde a semana passada, os usuários relatam que estão enfrentando problemas como reinicializações e outros comportamentos do sistema “imprevisíveis” em seus computadores afetados após a instalação do patch Specter / Meltdown lançado pela Intel.

“Nós já identificamos a raiz das plataformas Broadwell e Haswell e fizemos bons progressos no desenvolvimento de uma solução para lidar com isso”, afirmou a Intel em um comunicado de imprensa divulgado na segunda-feira.

“Durante o fim de semana, começamos a lançar uma versão inicial da solução atualizada para nossos parceiros industriais de teste, e disponibilizaremos uma versão final uma vez que o teste foi concluído”, afirmou a Intel.

Linus Torvalds diz que os patches da Intel para Meltdown/ Specter são um lixo

Enquanto isso, em uma conversa de e-mail pública, Linus Torvalds reclama que ele não está feliz com a abordagem da Intel de proteger o kernel Linux dos patches lançados para as correções do Spectre e Meltdown.

“Eles fazem coisas literalmente insanas. Eles fazem coisas que não fazem sentido … Eu realmente não quero ver esses lixos de patches simplesmente enviados sem sentido … Eu acho que precisamos de algo melhor do que esse lixo”. Torvalds disse.

Os patches da Intel exigem que os usuários optem e ativem manualmente a correção enquanto seus computadores forem inicializados, enquanto os patches de segurança para uma falha tão crítica como essa deveria ser aplicada automaticamente.

É porque a “Indirect Branch Restricted Speculation” ou o IBRS – um dos três novos patches de hardware oferecidos como atualizações de microcódigo de CPU pela Intel – é tão ineficiente que resultaria em resultados de desempenho generalizados se forem lançados em todo o mundo.

Em outras palavras, para evitar um mau desempenho nos testes de benchmark, a Intel está oferecendo aos usuários para optar entre desempenho e segurança.

Os novos patches da Intel estarão disponíveis em breve. Fique ligado.

 

Referências

Intel Warns Users Not to Install Its ‘Faulty’ Meltdown and Spectre Patches

Spectre and Meltdown





Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

Parceiros

Av. Dom João VI, 11, Edf. Seta Empresarial, 2º Andar, Brotas | Cep: 40.285-000 | Salvador - Bahia - Brasil
Tel.: 71 3018-7381 / 3018-7381 www.xlogic.com.br - sac@xlogic.com.br

XLOGIC. © 2019. Todos os direitos reservados.